{
  "InstanceGuid": "b4f54c93-c886-42ab-b9a2-cf5171e48c0e",
  "Name": null,
  "Guid": "cc0c8c4e-e21d-4f82-b0ff-30882eec7e9a",
  "Description": null,
  "Metadata": {},
  "Resources": [
    {
      "Location": "DeviceParameters.csv",
      "Description": null,
      "OwnerGuid": "b4f54c93-c886-42ab-b9a2-cf5171e48c0e",
      "Metadata": {}
    },
    {
      "Location": "InternalParameters.csv",
      "Description": null,
      "OwnerGuid": "b4f54c93-c886-42ab-b9a2-cf5171e48c0e",
      "Metadata": {}
    },
    {
      "Location": "FirmwareDeviceFile.xml",
      "Description": null,
      "OwnerGuid": "b4f54c93-c886-42ab-b9a2-cf5171e48c0e",
      "Metadata": {}
    },
    {
      "Location": "Trace record.csv",
      "Description": null,
      "OwnerGuid": "b4f54c93-c886-42ab-b9a2-cf5171e48c0e",
      "Metadata": {}
    },
    {
      "Location": "Trace record1.csv",
      "Description": null,
      "OwnerGuid": "b4f54c93-c886-42ab-b9a2-cf5171e48c0e",
      "Metadata": {}
    },
    {
      "Location": "Trace record2.csv",
      "Description": null,
      "OwnerGuid": "b4f54c93-c886-42ab-b9a2-cf5171e48c0e",
      "Metadata": {}
    },
    {
      "Location": "Trace record3.csv",
      "Description": null,
      "OwnerGuid": "b4f54c93-c886-42ab-b9a2-cf5171e48c0e",
      "Metadata": {}
    }
  ],
  "FormatVersion": "0.02"
}